From: Chae-yong Chong <[email-masked]>
Date: Thu, 6 Nov 1997 20:14:37 +0900

Hi~

I concerns MH use a FA's address as a care of address of MH and foreign
network has no multicast router.
If so, how about sending multicast through tunnel to HA from MH and 
vice-versa? If the MH has tunnel (directed to HA) and route for multicast,
MH could send multicast to HA. The source address of IGMP which MH send is
MH's home address. Why the MH must encapsulate the multicast packets
from header [MH-> D] to [MH->FA][MH-> D] ?

I want to hear others thought.

(P.S) Specifically I use SUNY's implementation. 
-----------------------------------------------------------------------------
IETF Mobile IP Working Group Mailing List - Archives:  software.watson.ibm.com
Unsubscribe:	unsubscribe mobile-ip		(as message body, not subject)
Direct all administrative requests to [email-masked]